.popup-container {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 1050;
}

.popup {
	display: block;
	position: relative;
	width: 320px;
	height: 450px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-size: contain;
}

.popup-content {
	width: 80%;
	margin-top: 180px;
	margin-right: auto;
	margin-left: auto;
}

#Form_SubscribeForm {
	width: 100%;
}

#Form_SubscribeForm label {
	display: none;
}


input[name="action_SubscribeFormSubmit"] {
	/*margin-right: 30px;*/
	float: right;
}

.close-dialog {
	position: absolute;
	top: 100px;
	right: 35px;
	font-size: 24px;
}

.close-dialog:hover {
	cursor: pointer;
}

@media (min-width: 768px) {

	.popup {
		width: 601px;
		height: 388px;
	}

	.popup-content,
	#Form_SubscribeForm {
		width: 80%;
	}

	.popup-content {
		margin: 120px 0 0 170px;
	}

	#Form_SubscribeForm {
		margin: 50px 0 0 0;
	}

	#Form_SubscribeForm label {
		display: none;
	}

	#Email {
		padding-right: 30px;
	}

	input[name="action_SubscribeFormSubmit"] {
		margin-right: 30px;
		float: right;
	}

	.close-dialog {
		position: absolute;
		top: 100px;
		right: 35px;
		font-size: 24px;
	}
}
